About

This package is 102.5 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/main/p/phonon-backend-gstreamer/phonon-backend-gstreamer_4.7.1+git20140403-0ubuntu1_amd64.deb .

View its full control file here: debian/control.

Description

Phonon GStreamer 1.0.x backend

Relations

This package depends on: phonon-backend-gstreamer-common (= 4:4.7.1+git20140403-0ubuntu1), gstreamer-1.0-pulseaudio | gstreamer1.0-alsa | gstreamer1.0-audiosink, gstreamer1.0-plugins-base, libc6 (>= 2.14), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.16.0), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.0.0), libphonon4 (>= 4:4.7.0.0), libqt4-opengl (>= 4:4.8.1), libqtcore4 (>= 4:4.8.1), libqtgui4 (>= 4:4.8.1), libstdc++6 (>= 4.1.1).

This package recommends: gstreamer1.0-plugins-good.

This package suggests: gstreamer1.0-plugins-ugly.

This package does not conflict with any other package.

Package Contents

This package is currently being indexed.

phonon-backend-gstreamer 4:4.7.1+git20140403-0ubuntu1 is in ubuntu - trusty / main. This package's architecture is: amd64.

This package will not be indexed since your user agent reports your browser is a bot.